Systemanforderungen

Verwenden Sie eine der folgenden Systemumgebungen mit diesem Treiber.
Betriebssysteme
Mac OS X 10.7.5 oder höher
Hardware
Ein Computer, der mit dem oben genannten Betriebssystem betrieben werden kann.